{
  "enabled": true,
  "effect_armor": true,
  "effect_special_item": true,
  "armor_double_sided": false,
  "use_original_special_item_uv": false,
  "item_render_solid": false,
  "armor_render_solid": true,
  "special_item_render_solid": false,
  "outline_color": [
    0.7921569,
    0.34117648,
    1.0
  ],
  "custom_uv": [
    0.0,
    0.0
  ],
  "outline_size": 0.02
}